IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS  
				WHERE COLUMN_NAME = 'NR_RECEITA'    
				AND TABLE_NAME= 'PDV_VD_IT_REC'
				AND DATA_TYPE= 'varchar')
begin
	ALTER TABLE PDV_VD_IT_REC alter column NR_RECEITA varchar(30) NULL
end